/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}



nav	{
	top: 10px;
	position: sticky;
	margin-left: 2%;
	margin-right: 2%;
}

nav .nav {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
	
}

 nav .nav-logo {
 	display: inline-block;
 	list-style-type: none;
 	padding-left: 8%;
 	padding-bottom: 2%;
 	padding-top: 2%;
 	

 }
.right-nav {
	margin-bottom: 2rem;
	margin-left: 28rem;
	display: inline;

	
}

.tuitt-button {
	color: white;
	font-weight: bolder;
	background-color: #c2195b;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	border-radius: 25px;
	font-size: 1rem;

}

#bg-image {
	min-height: 22rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	margin-left: 2%;
	margin-right: 2%;
	
}

.front-bg {
	background-color: black;
	background: rgba(0, 0, 0, 0.5);
	text-align: right;
		
}

	
.container {
	color: white;
	margin-right: 12%;
	margin-left: 48%;
	


}
.title {
	font-size: 2.5rem;
	font-family: Zilla Slab;
}
.subtitle {
	font-size: 1.2rem;
	margin-left: 10rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	
}
.apply-button {

	color: white;
	font-weight: bolder;
	font-size: 1rem;
	margin-bottom: 15%;
	background-color: #c2195b;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	border-radius: 25px;


	
}
.intro {
	margin-left: 14%;
	margin-right: 18%;
	text-align: justify;
}
.title-2 {
	font-size: 2rem;
	font-family: Zilla Slab;
	padding: 8%;
	text-align: center;
}


.intro-description {
	padding: 0.5rem;

	
}
.pre-footer {
	margin-top: 4rem;
	background-color: #f7fbfb;
	text-align: center;
	vertical-align: top;

	
}

.prefooter-description {
	margin-left: 14%;
	margin-right: 14%;
	margin-bottom: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;

}

.book-button {
	color: white;
	font-weight: bolder;
	background-color: #336589;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 4rem;
	padding-right: 4rem;
	border-radius: 25px;
	font-size: 1rem;
	margin-bottom: 8rem;
}

footer {
	text-align: center;

}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding-bottom: 4rem;
}